
ul, ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#wrapper {	
	width: 212px;
	/*margin: 100px auto;*/
	font-size: 0.8125em;
}
.menu {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.menu > li > a {
	line-height: 1.2em;
	display: block;
	position: relative;
	  /* Adds a padding on the top and bottom so the text appears centered vertically */
	text-decoration: none;  /* Removes the default hyperlink styling. */
	color: #323232; /* Text color is black */
	display: block;
	background-image: url(../images/navLeft-bg.png);
	background-position:left top;
    background-repeat:no-repeat;
	background-color:#FAFAFA;
	font-family:Roboto;
    font-size:12px; 
	font-weight:bold;
	padding: 9px 25px 9px 20px;
	margin:0px;
}
.menu ul li a {
	width: 100%;
	height: 2em;
	line-height: 2em;
	text-indent: 2.75em;
	display: block;
	position: relative;
	font-family: Roboto, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #007AE0;
	text-decoration:none;
	
}
.menu ul li a:hover{
font-weight: bold;
text-decoration:underline;
}
.menu ul li:last-child a {
	border-bottom: 1px solid #fff;
}
.menu > li > a:hover, .menu > li > a.active {
color:#007AE0;
}
.menu > li > a.active {
	border-bottom: 1px solid #fff;
}

.item1 > a:before {
	background-position: 0 0;
}
.item2 > a:before {
	background-position: -38px 0;
}
.item3 > a:before {
	background-position: 0 -38px;
}
.item4 > a:before {
	background-position: -38px -38px;
}
.item5 > a:before {
	background-position: -76px 0;
}
.menu > li > a span {
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 45%; 
	background-image:url(../images/navLeft-arrow-active.png);
	background-repeat:no-repeat;
	padding: .3em .6em;
	margin: 0 0 0 0; 
	
}

.menu > li > a:hover span, .menu > li a.active span {
	background-image:url(../images/navLeft-arrow-hover.png);
	background-repeat:no-repeat;
}
.menu > li > ul li a:before{
	content: '>';
	font-size: 9px;
	color: #bcbcbf;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 2px;
	left: -2em;
}
.menu ul {
display:block;
background-image:url(../images/navLeft-expend-bg.png);
background-repeat:no-repeat;
padding-top:10px;
}



.menu ul > li > a span {
	font-size: 0.857em; 
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%; /
	background: #fff;
	line-height: 1em;
	height: 1em;
	padding: .4em .7em;
	margin: -.9em 0 0 0; 
	color: #878d95;
	text-indent: 0;
	text-align: center;
	-webkit-border-radius: .769em;
	-moz-border-radius: 769em;
	border-radius: 769em;
	text-shadow: 0px 0px 0px rgba(255,255,255,.01));
}

